.shipment {
  flex: 1;
  padding: 29px 0 0 51px;
  background: linear-gradient(124.01deg, #2D3038 0%, rgba(45, 48, 56, 0) 100%);
  border-radius: 30px;
}

.shipmentTitle {
  font-size: 64px;
  line-height: 74px;
  color: #ffffff;
}

.cargoBaysCountTitle {
  margin-top: 30px;
}

.cargoLabel {
  display: block;
  text-transform: uppercase;
  margin: 30px 0 10px;
}

.cargoBaysCount {
  color: #ffffff;
  font-size: 56px;
  line-height: 66px;
}

@media screen and (max-width: 768px) {
  .shipment {
    padding: 15px;
  }
  .shipmentTitle {
    font-size: 28px;
    line-height: 38px;
  }
  .shipment p {
    text-align: center;
  }

  .cargoBaysCountTitle {
    margin: 50px 0 10px;
  }

  .cargoBaysCount {
    font-size: 34px;
    line-height: 44px;
  }
}
